/*!
Theme Name: Norebro Child
Theme URI: http://norebro.colabr.io/
Author: Colabrio Team
Author URI: http://colabr.io/
Description: Norebro is flexible and high performance multipurpose WordPress Theme for personal and corporate use. It comes with the most popular WordPress page builder Visual Composer. Create gorgeous pages and layouts fast and easy without coding.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: norebro
Text Domain: norebro-child
Tags: one-column, two-columns, left-sidebar, right-sidebar, custom-colors, custom-header, custom-menu, featured-images, full-width-template, post-formats, theme-options, translation-ready

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.

Normalizing styles have been helped along thanks to the fine work of
Nicolas Gallagher and Jonathan Neal http://necolas.github.com/normalize.css/
*/

/*header-menu**/
.ctm-btn-header a {
    border-radius: 20px !important;
    padding: 7px 15px !important;
	background-color:#FD6979;
	color:#fff !important;
	font-weight:600;
}
.header-wrap .right{
	width:70% !important;
}
.ctm-btn-header a {
    margin-left: 60px;
	padding-top:3px !important;
}
h1{
	font-size:45px !important;
	line-height:49.5px !important;
	word-wrap: initial;
}
h2{
	font-size:45px !important;
	font-weight:700 !important;
	word-wrap: initial;
}
h3{
	font-size:32px !important;
	margin-top:0px;
	word-wrap: initial;
}
/*first section**/
.pr_ctm{
	position:relative;
	z-index:2;
	border-top-right-radius: 10px;
    border-top-left-radius: 10px;
}

.pr_ctm-img{
	position:relative;
	z-index:3;
}

.ctm_border{
	border-radius:10px;	
}
p{
	color:#1E1E1E;
}
.pink_color{
	color:#FD6979;
}
.btn_1 a {
    background-color: #FD6979 !important;
    border: none !important;
    color: #fff !important;
    background-image: none !important;
    border-radius: 20px !important;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    padding-left: 25px;
    padding-right: 25px;
    position: relative;
    top: 20px !important;
	text-decoration:none !important;
}
.btn_2 a {
    border-radius: 20px !important;
    background-color: #fff !important;
    background-image: none !important;
    color: #1E1E1E !important;
    
	padding-top: 10px !important;
    padding-bottom: 10px !important;
	padding-left: 25px;
    padding-right: 25px;
    position: relative;
    top: 20px !important;
	border: 1px solid #FD6979;
	text-decoration:none !important;
}
/***/
.ctm_typ p {
    font-family: 'Poppins', sans-serif !important;
    font-size: 18px;
    line-height: 26px;
	font-weight:400;
	word-wrap:normal;
}
/*sliders-home**/
.ml_ctm {
    margin-left: 50px;
}
/*footer-ctm**/
.logo_ctm_amx {
    text-align: center;
	margin-top: 25px;
}
.logo_ctm_amx img {
	width:20%;
}
.logo_ctm_amx p {
    font-size: 18px;
    font-weight: bold;
    font-family: 'Poppins';
}
ul.li_foo li {
    list-style: none;
    margin-bottom: 15px;
    font-size: 14px;
    font-family: 'Work Sans', sans-serif !important;
}
footer h3.title.widget-title {
    font-size: 18px !important;
	margin-top:18px !important;
}
/*boxes-prices**/
.box_price {
    background-color: #def1f0;
    border-radius: 8px;
    height: auto;
	color:#1E1E1E;
	padding-left: 10px;
    padding-right: 10px;
}
/*form**/
.form-location{
	background-color:#F4F4F4;
	padding:48px;
	text-align:left;
	color:#1E1E1E;
}
.form-location .title{
	color:#1E1E1E;
	font-size:26px;
	font-weight:bold;
}
.form-location .location{
	font-size:18px;
	font-weight:bold;
	color:#1E1E1E;
}
.form-location .txt{
	margin-top:15px;
	margin-bottom:15px;
}
.form-location input.wpcf7-form-control.wpcf7-text,select,textarea{
	border-radius:8px;
	background-color:#fff;
	border:none;
	padding-left:15px;
}
select.wpcf7-form-control.wpcf7-select {
    height: 51px !important;
    line-height: 51px;
}
.form-location .wpcf7-spinner{
	display:block !important;
}
.form-location input.wpcf7-form-control.has-spinner.wpcf7-submit{
	background-color:#FD6979;
	border:none;
}
/*coworking per day**/
span.rs_ctm {
    font-size: 20px;
    display: block;
}
/***/
.ctm_border-t.pr_ctm{
	border-top-right-radius:10px;
	border-top-left-radius:10px;
}
.ctm_border-t .vc_column-inner{
	border-top-right-radius:10px;
	border-top-left-radius:10px;
	border-bottom-right-radius:10px;
	border-bottom-left-radius:10px;
}
/*footer**/
footer#colophon .vc_col-md-4 {
    padding-left: 5%;
}
/*responsive**/
@media screen and (max-width: 900px){
		h1 {
    	font-size: 30px !important;
    	line-height: 30px !important;
	}
		.responsive_ctm .wpb_text_column.wpb_content_element {
    	margin-top: 0px !important;
	}
	.ctm-btn-header a{
		margin-left:25px !important;
	}
}
@media screen and (max-width: 767px){
.ctm-btn-header a{
		margin-left: 0px;
    	width: 60% !important;
    	text-align: center;
	}
/*new**/
.wpb_text_column.pr_ctm {
    	padding: 20px !important;
	    padding-bottom:40px !important;
	}

.se-ctm .wpb_text_column {
    	margin-left: 0px !important;
    	padding-top: 0px !important;
	}
	.wpb_row.first-padding{
		padding-top:60px !important;
		padding-bottom:0px !important;
	}
	.wpb_row.second-padding{
		padding-left:0px !important;
		padding-right:0px !important;
	}
	.tf-ctm-s .vc_column-inner {
    	margin-left: 0px !important;
	}
	/*ajustes**/
	.responsive_ctm .wpb_text_column.wpb_content_element {
    	margin-top: 0px !important;
		margin-left:0px !important;
	}
	h1 {
    	font-size: 25px !important;
    	line-height: 25px !important;
	}
	.header-wrap .right {
    	width: 25% !important;
	}
	.wpb_text_column.wpb_content_element.vc_custom_1673479476836.ctm_border.pr_ctm{
		margin-left:0px !important;
		padding-bottom: 50px !important;
	}
	.responsive_ctm .wpb_text_column.wpb_content_element.vc_custom_1673487196776 {
    	padding: 0px !important;
    	margin-bottom: 0px !important;
	}
	.responsive_ctm .wpb_text_column.wpb_content_element.vc_custom_1673487196776 h2 {
    	font-size: 35px !important;
		margin-top: 0px;
		text-align:center;
	}
	.responsive_ctm .wpb_text_column.wpb_content_element.vc_custom_1673487205624{
		padding: 0px !important;
    	margin-bottom: 0px !important;
	}
	.responsive_ctm .wpb_text_column.wpb_content_element.vc_custom_1673487205624 h2{
		font-size: 35px !important;
		margin-top: 30px;
		text-align:center;
	}
	.responsive_ctm .vc_row.wpb_row.vc_inner.vc_row-fluid.vc_custom_1673505792703 {
    	padding-left: 0px !important;
    	padding-right: 0px !important;
	}
	.responsive_ctm .ctm_typ{
		padding-left:0px !important;
		padding-right:0px !important;
	}
}
@media screen and (max-width: 500px){
.ctm_bk_ft .vc_column-inner {
    	background-size: cover !important;
	}
}
/*fix-tipo-menu**/
#mega-menu-wrap > ul > li{
	font-family: 'Work Sans', sans-serif !important;
}
span.fixed-logo img.svg-logo {
    width: 170px !important;
}
/***/
.ctm_typ.mt-p p {
    margin-top: 0px;
}
.ctm_typ.mt-p p {
    margin-top: 0px !important;
}
/***/
.icon-brokes h3 {
    font-size: 22px !important;
}
/***/
.icon-brokes .icon-wrap {
    width: 10%;
    top: 75px !important;
    position: relative;
    padding-right: 10px !important;
}
/***/
ul.menu-other {
    display: none;
}
/***/
html[lang="es-MX"] p#en-view {
    display: none;
}
html[lang="en-US"] p#es-view {
    display: none;
}
/*fix cache**/
.vc_row.wpb_row.vc_row-fluid.ctm_bk_ft h3 {
    color: #fff;
}
@media screen and (max-width: 768px){
.page-container.without-breadcrumbs {
    margin-top: 0px;
}
.wpb_text_column.wpb_content_element.vc_custom_1691190000176.ctm_border.pr_ctm{
		    margin-top: 0px !important;
    		margin-left: 0px !important;
	}
	
#masthead #site-navigation.main-nav #mega-menu-wrap #primary-menu .mega-menu-item>a.menu-link, #masthead #site-navigation.main-nav #mega-menu-wrap #secondary-menu .mega-menu-item>a.menu-link{
	color:#fff !important;
	}

.wpb_text_column.wpb_content_element.vc_custom_1696403925801 {
    padding-left: 0px !important;
    padding-right: 0px !important;
    text-align: center;
}
.wpb_text_column.wpb_content_element.vc_custom_1696403971200{
    padding-left: 0px !important;
    padding-right: 0px !important;
    text-align: center;
	}
	
}
/*fixed**/
#masthead ul#primary-menu > li > a.menu-link:after, #masthead ul#secondary-menu > li > a.menu-link:after{
	display:none !important;
}
/*txt and corrusel enterprise**/
.txt-carrusel-enterprise .vc_column-inner{
	border-radius:20px !important;
	padding:60px !important;
}

@media screen and (min-width: 1231px) and (max-width: 1279px) {
	.custom-padding .vc_column-inner {
    padding-left: 65px !important;
}
}
@media screen and (min-width: 1154px) and (max-width: 1920px) {
	.custom-padding-e .vc_column-inner {
    padding-left: 100px !important;
	padding-right:100px !important;
}
}
@media screen and (min-width: 768px) and (max-width: 1000px) {
	.custom-padding-e .vc_column-inner {
    padding-left: 0px !important;
	padding-right:0px !important;
}
}
@media screen and (min-width: 660px) and (max-width: 767px) {
	.custom-padding-e .vc_column-inner {
    padding-left: 140px !important;
	padding-right:130px !important;
}
}
@media screen and (min-width: 560px) and (max-width: 660px) {
	.custom-padding-e .vc_column-inner {
    padding-left: 100px !important;
	padding-right:100px !important;
}
}






@media screen and (min-width: 1154px) and (max-width: 1920px) {
	.custom-padding-e-b .vc_column-inner {
    padding-left: 100px !important;
	padding-right:100px !important;
}
}
@media screen and (min-width: 768px) and (max-width: 1000px) {
	.custom-padding-e-b .vc_column-inner {
    padding-left: 0px !important;
	padding-right:0px !important;
}
}
@media screen and (min-width: 660px) and (max-width: 767px) {
	.custom-padding-e-b .vc_column-inner {
    padding-left: 130px !important;
	padding-right:140px !important;
}
}
@media screen and (min-width: 560px) and (max-width: 600px) {
	.custom-padding-e-b .vc_column-inner {
    padding-left: 100px !important;
	padding-right:100px !important;
}
}

/*new-fix**/
@media screen and (min-width: 1440px){

.vc_row.wpb_row.vc_row-fluid.ctm_bk_ft.vc_custom_1673491128722 {
    max-width: 1440px !important;
    width: 1440px !important;
    padding-left: 107px !important;
    padding-right: 107px !important;
}
}
@media screen and (max-width: 768px){
.bk-res-1 .vc_column-inner {
    background-image: none !important;
    background-color: #24a19d !important;
    margin-bottom: 15px;
}
	
.bk-res-2 .vc_column-inner {
    background-image: none !important;
    background-color: #1e1e1e !important;
    margin-bottom: 15px;
}
	
}
.custom-height-box{
	height: 285px !important;
}
.custom-height-box-two{
	height: 300px !important;
}
.center-box{
	position:relative;
	left:150px!important;
}
@media (max-width: 767px) {
	.center-box{
  position:relative;
		left:0px!important;}
}
.line-after::after{
  content:"";
  position: absolute;
  top: 0 !important; 
  right:0px !important;
  bottom: 0 !important;
  border-right: 4px dotted #86beb9; 
  margin-top: 14px !important;
  margin-bottom: 14px !important;
}
.line-after-responsive::after {
    content: "";
    position: absolute;
    height: 1%; 
    width: 100%; 
    top: 100%; 
    border-bottom: 4px dotted #86beb9; 
	margin-top: 2% !important;
}
/*new-foot**/
.new-foot-2{
	display:none;
}
@media screen and (max-width: 992px){
	.new-foot-2{
	display:block;
	}
	.new-foot-1{
	display:none;
	}
}
/*lp-valle**/
.norebro-socialbar-sc.socialbar.small.ctm_flexo-social a {
    border-radius: 25px !important;
}
.norebro-socialbar-sc.socialbar.small.ctm_flexo-social a:hover {
    background-color: transparent !important;
}
/***/
.flexslider{
	background:transparent !important;
	border:0px !important
}
.gallery-image:hover .overlay{
	display:none !important;
}
/*fix-logo-white**/
#masthead:not(.header-6) .site-title > a{
	display:block !important;
}
#masthead .site-branding img.svg-logo, #masthead .site-title img.svg-logo{
	width:200px;
}
